RubyGems Navigation menu

caty 0.0.1

Caty is a command line parser that maps arguments to instance methods

Gemfile
          gem 'caty', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install caty
  
  
  
  
  
  
  

Total downloads 1,926

For this version 1,924

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 8, 2009 (14 KB)

Runtime Dependencies: